function resizebody()
{
    var s=document.body.clientWidth;
    var a=document.getElementById("nick").style.width;
    var b1="100%";var b2="965px";

if (s<=988)
        {if (a!=b2)
            {
		document.getElementById("nick").style.width=b2;//alert('s1:'+s+'a:'+a);
	    }
	}
else
	{if (a!=b1)
            {
		document.getElementById("nick").style.width=b1;//alert('s2:'+s+'a:'+a);
	    }
	}
}